LOADUNIMAP(8)

BEZEICHNUNG
loadunimap - die Kernel-Zuweisungstabelle für Unicode-zu-Schrift laden

ÜBERSICHT
loadunimap [Optionen] [Tabelle]

BESCHREIBUNG
Der Befehl loadunimap ist veraltet - seine Funktion ist nun in setfont(8) enthalten. Dennoch ist er aus Gründen der Abwärtskompatibilität noch als separater Befehl verfügbar.

Das Programm loadunimap lädt die angegebene Tabelle in die Unicode-zu-Schrift-Zuweisungstabelle des Kernels. Falls keine Tabelle angegeben wird, dann wird die Zuweisungstabelle def angenommen. Die Standarderweiterung (die auch weggelassen werden kann) ist .uni.

Unter Linux 2.6.1 und neuer können Sie das Konsolengerät mit der Option -C angeben.

Üblicherweise wird loadunimap nicht direkt aufgerufen - dessen Funktion ist auch in setfont(8) eingebaut.

OPTIONEN

-o, --output=DATEI
    speichert die alte Tabelle in DATEI

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-V, --version
    Gibt die Versionsnummer aus.

-h, --help
    Gibt einen Hinweis zur Verwendung aus.

DATEIEN

/usr/share/unimaps
    Das Standardverzeichnis für Unicode-Zuweisungen.

/usr/share/unimaps/def.uni
    Die standardmäßige Zuweisungsdatei.

AUTOREN
Andries Brouwer <aeb@cwi.nl>

SIEHE AUCH
mapscrn(8), setfont(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).